<section class="background">
	<div class="container">
		<div class="card">
			<div class="container-fliud">
				<div class="wrapper row">
					<div class="preview col-md-6">
	
						<div class="preview-pic tab-content">
							<div class="tab-pane active" id="pic-0"><img [src]="game.image.super_url" /></div>
							<div class="tab-pane " *ngFor="let image of game.images | slice:0:5; let i=index" [attr.id]="'pic-'+i"><img [src]="image.super_url"/></div>
	
						</div>
						<ul class="preview-thumbnail nav nav-tabs">
							<li class="active"><a data-target="#pic-0" data-toggle="tab"><img [src]="game.image.super_url" /></a></li>
							<li  *ngFor="let image of game.images | slice:0:5; let i=index" ><a [attr.data-target]="'#pic-'+i" data-toggle="tab"><img [src]="image.super_url" /></a></li>
						</ul>
	
					</div>
					<div class="details col-md-6">
						<h3 class="product-title">{{game.name}}</h3>
						<div class="rating">
							<div class="stars">
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star checked"></span>
								<span class="fa fa-star"></span>
								<span class="fa fa-star"></span>
							</div>
							<span class="review-no">{{game.number_of_user_reviews}} review</span>
						</div>
						<p class="product-description">{{game.deck}}</p>
						<h4 class="price">current price: <span>{{game.price}} €</span></h4>
						<div class="action">
							<button class="add-to-cart btn btn-default" type="button" (click)="add()">add to cart</button>
							<button class="like btn btn-default" type="button"><span class="fa fa-heart"></span></button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>